## rpy2 3.5.4

=== debian/changelog ===
rpy2 (3.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:04:10 -0500
