## rpy2 3.5.5

=== debian/changelog ===
rpy2 (3.5.5-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.5 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 19 Oct 2022 00:38:31 +0000

rpy2 (3.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Oct 2022 22:52:32 -0500
