=== debian/changelog ===
rpy2 (3.5.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Feb 2023 16:52:54 -0600
