=== debian/watch ===
version=3
http://pypi.debian.net/rpy2/rpy2-(.*).tar.gz
