## rpy2 3.5.10

=== debian/changelog ===
rpy2 (3.5.10-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Mar 2023 02:44:07 +0000

rpy2 (3.5.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Mar 2023 15:31:17 -0600
