## rpy2 3.5.11

=== debian/changelog ===
rpy2 (3.5.11-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sat, 29 Apr 2023 15:29:29 +0000

rpy2 (3.5.11-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Apr 2023 18:28:52 -0500
