## rpy2 3.5.12

=== debian/changelog ===
rpy2 (3.5.12-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sat, 03 Jun 2023 13:26:12 +0000

rpy2 (3.5.12-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 May 2023 07:25:30 -0500
