## rpy2 3.5.13

=== debian/changelog ===
rpy2 (3.5.13-5) unstable; urgency=medium

  * debian/patches/skip_complex_tests_on_mips64el: Fix a brown bag bug in
    the patch for #1050432

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Aug 2023 12:00:53 -0500

rpy2 (3.5.13-4) unstable; urgency=medium

  * rpy2/tests/*: Skip several tests on mips64el where complex variables
    now fail the tests					(Closes: #1050432)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Aug 2023 10:53:00 -0500

rpy2 (3.5.13-3) unstable; urgency=medium

  * rpy2/tests/robjects/test_vector_datetime.py: Comment out one test
    creating issues on several platforms
    
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2023 11:12:19 -0500

rpy2 (3.5.13-2) unstable; urgency=medium

  * debian/control: Remove 'Testsuite: autopkgtest-pkg-pybuild' as the
    build suite did not do well enough do support this
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jul 2023 09:28:23 -0500

rpy2 (3.5.13-1) unstable; urgency=medium

  * New upstream release

  * Upstream no longer uses deprecated (and not in Debian) pytz module in
    tests so we can turn on autopkgtest. So thanks to Laurent upstream.

  * debian/control: Add autopkgtest setting		(Closes: #1035237)
  * debian/control: Add r-cran-survival to Build-Depends for one test

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jun 2023 07:42:50 -0500

rpy2 (3.5.12-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:48:23 -0500
