=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian GNU/Linux python-rpy2 package
# Copyright 2004 - 2023 by Dirk Eddelbuettel <edd@debian.org>

#buildvers       := $(shell pyversions -sv)
build3vers      := $(shell py3versions -sv)

version         := $(shell head -1 debian/changelog | perl -nle 'm/\((.*)-\d\)/ && print $$1')

showversion:
	@echo "Version is ${version}"

tarball:
	(cd .. && \
		tar czf ../$(project)_${version}.orig.tar.gz ./$(project) \
			--exclude=.svn --exclude=debian/ --exclude=.hg)

%:
	dh $@ --with python3 --buildsystem=pybuild

# Disable tests since not shipped by upstream
# see https://bitbucket.org/rpy2/rpy2/issues/528/please-ship-tests-along-with-the-release
#
# Commented-out again 2023-05-24
# override_dh_auto_test:

override_dh_installdocs:
	dh_installdocs -a NEWS

override_dh_clean:
	dh_clean
#	rm -rf $(CURDIR)/build

override_dh_auto_clean:
	echo "Skipping"
