## rpy2 3.5.14

=== debian/changelog ===
rpy2 (3.5.14-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Thu, 05 Oct 2023 00:15:09 +0000

rpy2 (3.5.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Sep 2023 07:19:31 -0500

rpy2 (3.5.13-6) unstable; urgency=medium

  * debian/rules: Applied patch by Chris Lamb to remove plot output file
    Rplots.pdf to ensure reproducibility		(Closes: #1050955)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Sep 2023 07:26:11 -0500
