## rpy2 3.5.15

=== debian/changelog ===
rpy2 (3.5.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Dec 2023 07:58:43 -0600
