## rpy2 3.5.16

=== debian/changelog ===
rpy2 (3.5.16-3) unstable; urgency=medium

  [ wuruilong ]
  * debian/patches/skip_complex_tests_on_mips64el_and_riscv64_and_loon64:
    Extended patch to also skip tests on loong64

  [Dirk Eddelbuettel]
  * Applied patch to address build issue on loong64	(Closes: #1073251)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Jun 2024 07:37:12 -0500

rpy2 (3.5.16-2) unstable; urgency=medium

  [Bo Yu]
  * debian/patches/skip_complex_tests_on_mips64el_and_riscv64: Extended
    mips64el patch to also skip tests on riscv64

  [Dirk Eddelbuettel]
  * Applied patch to address build issue on riskv64	(Closes: #1071362)
  * debian/patches/skip_r_embedding_tests: Skip embedding tests which now
    seg.fault under R 4.4.0 while we await a response from upstream
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 May 2024 08:00:19 -0500

rpy2 (3.5.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2024 15:42:35 -0500
