## rpy2 3.5.17

=== debian/changelog ===
rpy2 (3.5.17-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:16:46 +0000

rpy2 (3.5.17-2) unstable; urgency=medium

  * debian/control: Add libzstd-dev to Build-Depends 	(Closes: #1102774)
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Apr 2025 14:44:47 -0500

rpy2 (3.5.17-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Dec 2024 15:10:22 -0600
