=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), dh-python, r-base-dev (>= 4.3.3), python3-all-dev (>= 3.1.2-10~), python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal, python3-pytest, python3-jinja2, r-cran-survival
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), dh-python, r-base-dev (>= 4.5.0), python3-all-dev (>= 3.1.2-10~), python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal, python3-pytest, python3-jinja2, r-cran-survival, libzstd-dev
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
 Vcs-Git: https://salsa.debian.org/edd/rpy2.git
