=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,9 @@
 # Commented-out again 2023-05-24
 # override_dh_auto_test:
 
+execute_after_dh_auto_test:
+	find -type f -name Rplots.pdf -delete
+
 override_dh_installdocs:
 	dh_installdocs -a NEWS
