## rpy2 3.6.2

=== debian/changelog ===
rpy2 (3.6.2-1) experimental; urgency=medium

  * New upstream release.
    - Adapt packaging to continue including rpy2.rinterface/robjects.
    - While upstream is now a namespace package, this is not.
    - Upload to experimental, as this is a risky change.
  * Change of maintainer and Vcs-* URL. (Closes: #1106545)
  * Rewrite d/copyright, as it was incorrect. (Closes: #1111088)
  * Remove obsolete items; do not Suggest non-existent docs package.
  * Add Build-Depends to run more of the tests.
  * Enable Salsa CI.
  * Add autopkgtest.
  * Clean up after build. (Closes: #1047971)
  * Tests: avoid GMT+/-X timezones, as they fail tzlocal, and
    set locale as some tests expect error messages to be in English.
  * Enable bindnow security hardening.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 16 Aug 2025 16:04:12 +0100
