=== debian/control ===
Source: rpy2
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rebecca N. Palmer <rebecca_palmer@zoho.com>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-python, libzstd-dev, pybuild-plugin-pyproject, python3-all-dev (>= 3.8~), python3-cffi, python3-ipython <!nocheck>, python3-jinja2, python3-numpy-dev, python3-pandas <!nocheck>, python3-pytest <!nocheck>, python3-setuptools, python3-tzlocal, r-base-dev (>= 4.5.0), r-cran-dbplyr <!nocheck>, r-cran-dplyr <!nocheck>, r-cran-ggplot2 <!nocheck>, r-cran-lazyeval <!nocheck>, r-cran-rlang <!nocheck>, r-cran-survival, r-cran-tidyr <!nocheck>
Vcs-Browser: https://salsa.debian.org/science-team/rpy2
Vcs-Git: https://salsa.debian.org/science-team/rpy2.git
Homepage: https://rpy2.github.io/

Package: python3-rpy2
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-numpy, r-base-core (>= 3.5.0), python3-jinja2, python3-tzlocal
Provides: ${python3:Provides}
Description: Python3 interface to the GNU R language and environment (version 2)
 This Debian package provides RPy2, a very simple yet robust Python interface
 to the GNU R Programming Language. It can manage different types of R objects,
 and can execute arbitrary R functions, including graphic functions.
 Rpy2 is a rewrite and extension of the older RPy interface.
