## rpy2 3.6.3

=== debian/changelog ===
rpy2 (3.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Thu, 11 Sep 2025 13:06:26 +0100

rpy2 (3.6.2-2) unstable; urgency=medium

  * Upload to unstable.

  [ Debian Janitor ]
  * Remove obsolete version constraint.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Thu, 04 Sep 2025 21:22:12 +0100
