=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: python3-rpy2
 Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-numpy, r-base-core (>= 3.5.0), python3-jinja2, python3-tzlocal
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-numpy, r-base-core, python3-jinja2, python3-tzlocal
 Provides: ${python3:Provides}
 Description: Python3 interface to the GNU R language and environment (version 2)
  This Debian package provides RPy2, a very simple yet robust Python interface
