## rpy2 3.6.4

=== requirements.txt ===
cffi>=1.10.0
jinja2
pytz
tzlocal
packaging;platform_system=='Windows'
