=== doc/Makefile ===
--- 
+++ 
@@ -64,13 +64,11 @@
 
 # rule to build ipython notebooks from markdown
 notebooks/%.ipynb : notebooks/%.md
-	notedown \
-                 --precode 'from functools import partial' \
-                           'from rpy2.ipython import html' \
-                           'html.html_rdataframe=partial(html.html_rdataframe, table_class="docutils")' \
-                 --run \
+	jupytext \
+                 --set-kernel python3 \
+                 --to ipynb \
                  -o $@ \
-	         $<
+                 --execute $<
 	cp -p $@ _static/notebooks/
 
 # rule to build sphinx-friendly ReST from ipython notebooks
