=== doc/requirements.txt ===
ipython
jupyterlab
multipledispatch
nbconvert
notedown
numpy
pandas
pygraphviz
rpy2
sphinx
