=== debian/changelog ===
rpy2 (3.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 30 Sep 2025 09:37:46 +0100
