=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rpy2
 Section: python
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Rebecca N. Palmer <rebecca_palmer@zoho.com>
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-python, libzstd-dev, pybuild-plugin-pyproject, python3-all-dev (>= 3.8~), python3-cffi, python3-ipython <!nocheck>, python3-jinja2, python3-numpy-dev, python3-pandas <!nocheck>, python3-pytest <!nocheck>, python3-setuptools, python3-tzlocal, r-base-dev (>= 4.5.0), r-cran-dbplyr <!nocheck>, r-cran-dplyr <!nocheck>, r-cran-ggplot2 <!nocheck>, r-cran-lazyeval <!nocheck>, r-cran-rlang <!nocheck>, r-cran-survival, r-cran-tidyr <!nocheck>
