=== debian/tests/control ===
# we set TZ because some tests fail in GMT+/-X timezones (e.g. reprotest default)
# and language because some tests check R error messages and expect the English version
Test-Command: cd $AUTOPKGTEST_TMP && TZ=Pacific/Auckland LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 python3 -m pytest /usr/lib/python3/dist-packages/rpy2
Depends: @, @builddeps@
Restrictions: allow-stderr
