=== debian/watch ===
version=4
opts="mode=git,gitexport=all,uversionmangle=s/_/./g" \
 https://github.com/rpy2/rpy2 refs/tags/RELEASE_([0-9._]+)
